Ubuntu

Activity log for bug #926321

Date Who What changed Old value New value Message
2012-02-03 20:34:21 Tim Gardner bug added bug
2012-02-03 20:34:23 Tim Gardner tags kernel-stable-tracking-bug
2012-02-03 20:34:24 Tim Gardner bug added subscriber SRU Verification
2012-02-03 20:34:30 Tim Gardner bug added subscriber Ubuntu Stable Release Updates Team
2012-02-03 20:34:34 Tim Gardner nominated for series Ubuntu Lucid
2012-02-03 20:34:36 Tim Gardner bug task added linux (Ubuntu Lucid)
2012-02-03 20:36:48 Tim Gardner description SRU Justification Impact: The upstream process for stable tree updates is quite similar in scope to the Ubuntu SRU process, e.g., each patch has to demonstrably fix a bug, and each patch is vetted by upstream by originating either directly from Linus' tree or in a minimally backported form of that patch. The 2.6.32.56 upstream stable patch set is now available. It should be included in the Ubuntu kernel as well. git://git.kernel.org/ TEST CASE: TBD The following patches are in the 2.6.32.56 stable release: SRU Justification     Impact:        The upstream process for stable tree updates is quite similar        in scope to the Ubuntu SRU process, e.g., each patch has to        demonstrably fix a bug, and each patch is vetted by upstream        by originating either directly from Linus' tree or in a minimally        backported form of that patch. The 2.6.32.56 upstream stable        patch set is now available. It should be included in the Ubuntu        kernel as well.        git://git.kernel.org/     TEST CASE: TBD        The following patches are in the 2.6.32.56 stable release: eCryptfs: Sanitize write counts of /dev/ecryptfs ecryptfs: Improve metadata read failure logging eCryptfs: Make truncate path killable crypto: sha512 - make it work, undo percpu message schedule crypto: sha512 - reduce stack usage to safe number block: fail SCSI passthrough ioctls on partition devices dm: do not forward ioctls from logical volumes to the underlying device USB: ftdi_sio: fix TIOCSSERIAL baud_base handling USB: ftdi_sio: add PID for TI XDS100v2 / BeagleBone A3 USB: serial: ftdi additional IDs USB: ftdi_sio: Add more identifiers USB: cdc-wdm: updating desc->length must be protected by spin_lock usb: io_ti: Make edge_remove_sysfs_attrs the port_remove method. USB: usbsevseg: fix max length hwmon: (f71805f) Fix clamping of temperature limits hwmon: (sht15) fix bad error code USB: serial: CP210x: Added USB-ID for the Link Instruments MSO-19 USB: cp210x: do not map baud rates to B0 USB: ftdi_sio: fix initial baud rate Linux 2.6.32.56
2012-02-18 20:40:28 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-ec2
2012-03-05 16:18:50 Launchpad Janitor linux (Ubuntu Lucid): status New Fix Released
2012-03-05 16:18:50 Launchpad Janitor cve linked 2011-4622
2012-03-08 16:22:13 Julian Wiedmann linux (Ubuntu): status New Invalid
2012-04-10 09:36:23 Launchpad Janitor branch linked lp:ubuntu/maverick-updates/linux-mvl-dove